Nessus 用の Misc. ファミリー

ID名前深刻度
191053Fortinet FortiSIEM のインストール (Linux)
info
190892SaltStack 3000 < 3005.5 / 3006 < 3006.6 の複数の脆弱性
high
190890Atlassian Jira Service Management Data Center and Server < 6.2.1 (JSDSERVER-15067)
high
190859Nutanix AOS: 複数の脆弱性 (NXSA-AOS-6.7.1.6)
high
190856Node.js 18.x < 18.19.1 / 20.x < 20.11.1 / 21.x < 21.6.2 の複数の脆弱性 (2024 年 2 月 14 日水曜日のセキュリティリリース)。
high
190851Nutanix AHV : 複数の脆弱性 (NXSA-AHV-20230302.2010)
high
190819Nutanix AHV : 複数の脆弱性 (NXSA-AHV-20220304.480)
medium
190801Zoom Client for Meetings < 5.16.5 の脆弱性 (ZSB-23062)
medium
190796Nutanix AOS: 複数の脆弱性 (NXSA-AOS-6.5.5.5)
high
190793Zoom Client for Meetings < 5.17.0 の脆弱性 (ZSB-24005)
medium
190783Zoom Client for Meetings < 5.16.5 の脆弱性 (ZSB-24007)
medium
190780Zoom Client for Meetings < 5.16.5 の脆弱性 (ZSB-24006)
medium
190682Amazon Systems Manager (SSM) エージェントがインストールされている (Linux)
info
190681QTS における QNAP QTS の脆弱性 (QSA-24-01)
medium
190680QTS、QuTS hero の QNAP QTS / QuTS hero の複数の脆弱性 (QSA-23-38)
high
190605Hibernate Validator < 6.2 XSS
medium
190604Hibernate Validator の JAR 検出
info
190555QTS、QuTS hero の QNAP QTS / QuTS hero の複数の脆弱性 (QSA-23-57)
medium
190554QTS、QuTS hero の QNAP QTS / QuTS hero の複数の脆弱性 (QSA-23-33)
critical
190552QTS、QuTS hero の QNAP QTS / QuTS hero の脆弱性 (QSA-23-47)
critical
190551QTS、QuTS hero の QNAP QTS / QuTS hero の複数の脆弱性 (QSA-23-46)
high
190550QTS、QuTS hero の QNAP QTS / QuTS hero の脆弱性 (QSA-23-30)
high
190549Tenable Security Center < 6.3.0の複数の脆弱性 (TNS-2024-02)
high
190439QTS および QuTS hero の QNAP QTS / QuTS hero の脆弱性 (QSA-24-07)
medium
190438OpenSSH の QNAP QTS / QuTS hero の脆弱性 (QSA-24-06)
medium
190405QTS、QuTS hero、および QuTScloud の QNAP QTS / QuTS hero の複数の脆弱性 (QSA-23-53)
high
190391IBM Java 8.0 < 8.0.8.20
high
190371IBM Java 7.1 < 7.1.5.21 / 8.0 < 8.0.8.20 の複数の脆弱性
high
190368Ivanti Avalanche < 6.4.2 の複数の脆弱性
critical
190367Ivanti Policy Secure 9.x / 22.x の複数の脆弱性
critical
190365Docker Desktop < 4.27.1 の複数の脆弱性
critical
190361QTS、QuTS hero、および QuTScloud の QNAP QTS / QuTS hero の複数の脆弱性 (QSA-24-05)
high
190359QTS、QuTS hero、および QuTScloud の QNAP QTS / QuTS hero の脆弱性 (QSA-24-04)
high
190358QNAP Photo Station OS コマンドインジェクション (QSA-24-08)
high
190357QTS、QuTS hero、および QuTScloud の QNAP QTS / QuTS hero の脆弱性 (QSA-24-02)
medium
190352ClamAV 1.0.0 < 1.0.4、1.1.x、1.2.0 < 1.2.1 DoS
high
190351ClamAV 0.104.x、0.105.x、1.0.0 < 1.0.4、1.1.x、1.2.0 < 1.2.1 RCE
high
190126HCL BigFix Server 9.5.x < 9.5.24 / 10.0.x < 10.0.10 / 11.0.x < 11.0.1 の複数の脆弱性 (KB0110209)
critical
190097Tenable Nessus < 10.7.0 の複数の脆弱性 (TNS-2024-01)
medium
189990Jmcnamara Spreadsheet-ParseExcel がインストールされている (Unix)
info
189973AnyDesk がインストールされています (Linux)
info
189941Curl 8.5.0 < 8.6.0 のセキュリティバイパス (CVE-2024-0853)
medium
189898Arista Networks EOS の DoS(SA0087)
high
189738Oracle Business Intelligence Publisher 6.4 / 7.0 (OAS) (2024 年 1 月 CPU)
medium
189734Oracle Business Intelligence Enterprise Edition (OAS 6.4) (2024 年 1 月 CPU)
high
189733Oracle Business Intelligence Enterprise Edition (2024 年 1 月 CPU)
high
189732Oracle Business Intelligence Enterprise Edition (OAS 7.0) (2024 年 1 月 CPU)
high
189731Vim のインストール済み (Linux)
info
189535Apple TV < 17.3 複数の脆弱性 (HT214055)
high
189507Integrated Dell Remote Access Controller (iDRAC) サービスモジュールがインストールされました (Linux)
info